/**
 * general
 */
body {
	font-size: 12px;
}
h1, .h1 {
	font-size: 13px;
	font-weight: bold;
}

h2, .h2 {
	font-size: 12px;
	font-weight: bold;
}

.grayscale {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); -o-filter: grayscale(100%);
	filter: url("/graphics/desaturate.svg#grayscale");
	filter: gray;
	-webkit-filter: grayscale(1);
}



/**
 * wrap
 */
@media (min-width: 768px) {
	#wrap {
		box-shadow: 0 1px 5px 5px #666666;
		margin: 0 auto;
		width: 930px;
	}
}

/**
 * hd
 */
@media (max-width: 767px) {
	#hd .navbar-brand {
		/* margin-right: -100%; */
		margin-right: -70px;
		width: 100%;
	}
}
@media (min-width: 768px) {
	#hd > .container-fluid {
		margin-bottom: 20px;
		padding: 0;
		width: 930px;
	}
	#hd .navbar {
		margin-bottom: 0;
		margin-top: 10px;
	}
	#hd .navbar {
		background: none repeat scroll 0 0 transparent;
		border: 0 none;
		border-radius: 0;
		box-shadow: none;
	}
	#hd .navbar-brand {
		height: 100%;
		padding-bottom: 5px;
	}
	#hd .navbar-collapse {
		padding-top: 15px;
	}
	
}

#hd .navbar-brand .mmpwebimage,
#hd .navbar-brand .mmpwebimage .BD{
	height: 100%;
}
#hd .navbar-brand .mmpwebimage a {
	height: 100%;
	display:block;
}
#hd .navbar-brand .mmpwebimage img{
	display: block;
	height: auto;
	max-height: 100%;
	width: auto;
}


@media (min-width: 768px) {
	#langs {
		bottom: 30px;
		margin-bottom: 0;
		margin-right: 0;
		padding: 0;
		position: absolute;
		right: 15px;
	}
	#langs li {
		margin-left: 4px;
	}
	#langs a {
		padding:0;
		background-color: transparent;
	}
	#langs img {
		display:block;
	}
}



@media (min-width: 768px) {
	#search {
		margin: 0;
		padding: 0;
		position: absolute;
		right: 93px;
		bottom: 30px;
		width: 442px;
	}
	#search input {
		background-color: #E6E7E7;
		border: 0 none;
		border-radius: 0;
		/* width:342px; */
		width: 388px;
		font-size: 12px;
		height: 19px;
		line-height: 14px;
		padding: 2px 7px;
	}
	
	#search button {
		border-radius: 0;
		margin-right: 4px;
		width: 50px;
		font-size: 12px;
		height: 19px;
		line-height: 13px;
		padding: 2px 7px;
	}
}

@media (min-width: 768px) {
	#menu {
		clear: both;
		float: none;
		width: auto;
		z-index: 100;
	}
}


/**
 * bd
 */
#main {
	background-color: #d4e4ff;
}
#main.container-fluid {
	padding: 10px 15px 15px 15px; /* 0 15px 15px 15px */
	position: relative;
}
@media (min-width: 768px) {
	#bd > .container-fluid {
		width:930px;
	}
	
	/* Edit mode */
	.pageEdit #slideshow {
		margin: 0 -15px;
	}
	#bd .bg > .logo {
		height: 250px;
		padding: 35px 70px 0;
	}
	/*
	#main {
		padding: 0 70px 60px 70px;
	}
	*/
	.tmplbasic #main {
		min-height: 265px;
	}
	.tmplcontent #main.container-fluid,
	.tmplcontent2 #main.container-fluid,
	.tmplcatalogs #main.container-fluid,
	.tmpltileindex #main.container-fluid,
	.tmpltile #main.container-fluid {
		min-height: 450px;
		padding: 0 70px 60px 70px;
	}
}



#bd .bg > .logo img {
	display: block;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}
@media (max-width: 767px) {
	#bd .bg > .logo {
		text-align: center;
	}
	#bd .bg > .logo img {
		display: inline-block;
	}
}



#auxinfo li > button,
#auxpageinfo li > button {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	border: 0 none;
	height: 35px;
	width: 64px;
}
#auxinfo li > button:hover,
#auxinfo li > button:focus,
#auxpageinfo li > button:hover,
#auxpageinfo li > button:focus {
	background-position: 1px 1px;
}
#auxinfo li.i0 > button {
	background-image: url("/graphics/info-settings.png");
}
#auxpageinfo li.i0 > button {
	background-image: url("/graphics/info-binoculars.png");
}
#auxinfo li.i1 > button,
#auxpageinfo li.i1 > button {
	background-image: url("/graphics/info-email.png");
}
#auxinfo li.i2 > button,
#auxpageinfo li.i2 > button {
	background-image: url("/graphics/info-tel.png");
}

@media (max-width: 767px) {
	#auxinfo ul,
	#auxinfo ul {
		display:block;
	}
	#auxinfo ul:before,
	#auxinfo ul:after,
	#auxpageinfo ul:before,
	#auxpageinfo ul:after {
		display: table;
		content: " ";
	}
	#auxinfo ul:after,
	#auxpageinfo ul:after {
		clear: both;
	}
	#auxinfo li,
	#auxpageinfo li {
		float: left;
		width:33.3333%;
		text-align: center;
	}
}
@media (min-width: 768px) {
	#auxinfo,
	#auxpageinfo {
		background-image: url("/graphics/info-border-right.png");
		background-position: right top;
		background-repeat: no-repeat;
		position: absolute;
		right: 0;
		top: 30px;
	}
	#auxinfo li > button,
	#auxpageinfo li > button {
		margin-right: -12px;
	}
}

.alert-auxinfo {
	/*
  color: #31708f;
  */
	background-color: #D9CEC9;
	border-color: #D9CEC9;
}
	/*
.alert-auxinfo hr {
  border-top-color: #a6e1ec;
}
.alert-auxinfo .alert-link {
  color: #245269;
}
  */


#gallery .row {
	margin-left:-3px;
	margin-right:-3px;
}
#gallery .col-xs-1,
#gallery .col-xs-2,
#gallery .col-xs-3,
#gallery .col-xs-4,
#gallery .col-xs-5,
#gallery .col-xs-6,
#gallery .col-xs-7,
#gallery .col-xs-8,
#gallery .col-xs-9,
#gallery .col-xs-11,
#gallery .col-xs-12 {
	padding-left:3px;
	padding-right:3px;
}
@media (max-width: 767px) {
	#gallery .glyphicon {
		margin-top: -10px;
	}
}
@media (min-width: 768px) {
	.content #gallery {
		/*bottom: 60px;*/
		bottom: 30px;
		left: 70px;
		position: absolute;
		width: 760px;
	}
	#gallery .carousel-control {
		background-image: none;
		opacity: 1;
		text-shadow: none;
	}
	#gallery .carousel-control.left {
		left: -39px;
		width: 24px;
	}
	#gallery .carousel-control.right {
		right: -39px;
		width: 24px;
	}
	
	#gallery .left .glyphicon {
		left: 0;
		margin-left:0
	}
	#gallery .right .glyphicon {
		right: 0;
		margin-left:0
	}
}




@media (min-width: 768px) {
	#tiles {
		bottom: 63px;
		height: 262px;
		padding-left: 3px;
		position: absolute;
		width: 760px;
	}
}



#tiles .row {
	margin-left:-3px;
	margin-right:-3px;
}
#tiles .col-sm-3 {
	padding-left:3px;
	padding-right:3px;
}

.tile {
	display: table;
	height: 96px;
	margin-bottom: 13px;
	text-decoration: none;
	width: 175px;
}
@media (max-width: 767px) {
	.tile {
		width: 100%;
	}
}


.tile, .tile:hover, .tile:focus{
	text-decoration: none;
}
.tile > img,
.tile > div {
	/*
	left: 0;
	position: absolute;
	top: 0;
	*/
}
.tile .bg {
	width: 175px;
	height: 79px;
}

.tile span {
	color: #000;
	display: block;
	text-align: center;
}


.tileicon {
	float: left;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
	z-index: 5;
}












/* styles for editing */
.pageEdit #main.container-fluid {
	height: auto;
}
.pageEdit #gallery,
.pageEdit .content #gallery {
	bottom: auto;
	left: auto;
	margin: 0 -30px;
	position: relative;
	width: auto;
}
.pageEdit #gallery .mmpwebgallery:before, #gallery .mmpwebgallery:after {
	content: " ";
	display: table;
}
.pageEdit #gallery .mmpwebgallery:after {
	clear: both;
}
.pageEdit #gallery .mmpwebimage {
	float: left;
	margin: 5px;
}



#logos {
	min-height: 40px;
}
#logos .mmpwebgallery {
	text-align:center;
}
#logos .mmpwebimage {
	display: inline-block;
	margin: 10px;
}


.pageEdit #logos .mmpwebgallery:before,
.pageEdit #logos .mmpwebgallery:after {
  display: table;
  content: " ";
}
.pageEdit #logos .mmpwebgallery:after {
  clear: both;
}

.pageEdit #logos .mmpwebimage {
	float:left;
}






/**
 * ft
 */
@media (min-width: 768px) {
	#ft > .container-fluid {
		width: 930px;
	}
}
@media print {
	#ft {
		display: none !important;
	}
}
#ft .banner {
	background-image: url("/graphics/bg-footer.png");
	background-repeat: repeat-y;
	min-height: 170px;
	padding: 10px;
	position: relative;
}


.pageEdit #ft .banner .mmpwebimage {
	width: 117px;
	height: 116px;
}

#ft .thumbnail {
	background-color: transparent;
	border: 0 none;
	border-radius: 0;
	box-shadow: none;
	margin: 0;
	padding: 7px;
	text-decoration: none;
}

#ft .thumbnail img {
	border-radius: 20px;
}

#ft .thumbnail .caption {
	color: #5E5E5D;
	padding: 0;
	text-align: center;
}

#ft .thumbnail.active img,
#ft .thumbnail:hover img,
#ft .thumbnail:focus img {
	box-shadow: 0 0 6px 6px #FFFFFF;;
}

#ft .thumbnail.active .caption,
#ft .thumbnail:hover .caption,
#ft .thumbnail:focus .caption {
	color: #2d4999;
	font-weight: bold;
}


#ft .info address,
#ft .info a {
	color: #ACACAE;
	font-size: 85%;
	line-height: 24px;
}
#ft .info .mmpwebgallery,
#ft .info .mmpwebcontainer,
#ft .info .mmpwebimage {
	display:inline-block;
	padding:0 5px;
}
#ft .info .list-inline {
	display:inline-block;
}

#ft .submenu {
	float: right;
	padding: 0;
	width: 117px;
	height: 133px;
    position: relative;
}
#ft .nav {
	bottom: 10px;
	left: 10px;
	position: absolute;
}
#ft .nav a,
#ft .nav a:hover,
#ft .nav a:focus {
	color: #E49101;
	padding: 0;
	background-color: transparent;
}
#ft .nav a:before {
	content: "> ";
	font-weight: bold;
	color: #88b336;
}
#ft .nav a:hover:before,
#ft .nav a:focus:before {
	color: #c92f4d;
}



/* pseudo-tables */
.p-table { display: table; width:100%;}
.p-tr {display: table-row;}
.p-th {
	display: table-cell;
	background-color: #9DA9BB;
	color: #FFFFFF;
	line-height: 1.42857;
	padding: 8px;
	vertical-align: top;
	font-weight: bold;
}
.p-td {
	display: table-cell;
	line-height: 1.42857;
	padding: 8px;
	vertical-align: top;
}





/**
 * Template specific theming
 */
#bd .bg #main {
	background-color: transparent;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}


.listtext h1 {
	font-size: 18px;
}
.listtext {
	color: #2D4999;
	font-size: 15px;
}

/* angularjs ng-cloak */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak, .ng-hide {
	display: none !important;
}



/**
 * Location specific page theming
 */
/* Unused by the design, no idea why not.
#ft .banner {
	border-top: 5px solid #???;
}
*/

.tmplhomepage #ft .banner {
	border-top: 5px solid #C31823;
}

.tmpltileindex #main {
	background-color: #d1d1d1;
}

.tmpltileindex #ft .banner,
.tmpltile #ft .banner {
	border-top: 5px solid #000;
}
.tmpltile a {color:#000;}

.content-i0 {}


.content-i1 {}
.content-i1 #ft .banner {
	border-top: 5px solid #955e41;
}


.content-i2 #main {
	background-color: #ece4df;
}
.content-i2 #ft .banner {
	border-top: 5px solid #eb8a3d;
}



.content-i3 #main {
	background-color: #cedaed;
}
.content-i3 #ft .banner {
	border-top: 5px solid #c32dc7;
}


.content-i4 #main {
	background-color: #d9cec9;
}
.content-i4 #ft .banner {
	border-top: 5px solid #7d8a04;
}



.content-i5 #ft .banner {
	border-top: 5px solid #2f4c98;
}




.content2 #ft .thumbnail:not(.active):not(:hover):not(:focus) img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); -o-filter: grayscale(100%);
	filter: url("/graphics/desaturate.svg#grayscale");
	filter: gray;
	-webkit-filter: grayscale(1);
	opacity: 0.4;
}